  @font-face {
    font-family: 'Daniel';
    font-style: normal;
    font-weight: normal;
    src: local('Daniel'), url('../fonts/daniel.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Daniel Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Daniel Bold'), url('../fonts/danielbd.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Daniel Black';
    font-style: normal;
    font-weight: normal;
    src: local('Daniel Black'), url('../fonts/danielbk.woff') format('woff');
    }